## node-commander 2.12.2

=== Makefile ===

TESTS = $(shell find test/test.*.js)

test:
	@./test/run $(TESTS)

.PHONY: test
