## node-commander 2.0.0

=== debian/changelog ===
node-commander (2.0.0-1) unstable; urgency=low

  * New upstream release.
  * /debian/copyright:
    + Use Expat instead of MIT as license keyword.
  * /debian/docs:
    + Install package.json into doc folder.
  * /debian/patches/001_nodejs-shebangs.patch:
    + Adapt patch, some example files have been remove by upstream.
  * /debian/lintian-overrides:
    + Adapt file to removed examples.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 20 Jul 2013 01:12:09 +0200

node-commander (1.1.1-2) unstable; urgency=low

  * /debian/control:
    + Fix versioned dependency on nodejs.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 15 May 2013 11:10:56 +0200

node-commander (1.1.1-1) unstable; urgency=low

  * Initial release. (Closes: #707559).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 09 May 2013 14:30:16 +0200
