=== debian/control ===
Source: node-commander
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper (>= 8.0.0),
 dh-buildinfo,
Standards-Version: 3.9.4
Homepage: https://github.com/visionmedia/commander.js
Vcs-Git: git://git.debian.org/collab-maint/node-commander.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-commander.git

Package: node-commander
Architecture: all
Depends:
 ${misc:Depends},
 nodejs (>= 0.6.19~dfsg1-3~),
 node-keypress (>= 0.1.0),
Description: Complete solution for Node.js command-line interfaces
 Commander is a light-weight, expressive, and powerful command-line framework
 for Node.js.
 .
 Inspired by Ruby's commander, this Node.js module provides command line
 option parsing, automated/customizable help texts, command line prompting
 password query, and many more features.
