=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:

override_dh_auto_test:

override_dh_auto_install:
	cp -av index.js commander.js
	dh_auto_install

override_dh_auto_clean:
	rm -f commander.js
	dh_auto_clean

override_dh_installchangelogs:
	dh_installchangelogs History.md
