=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-commander-$1.tar.gz/ \
https://github.com/visionmedia/commander.js/tags .*/archive/v?([\d\.]+).tar.gz
