## node-commander 2.2.0

=== debian/changelog ===
node-commander (2.2.0-1) unstable; urgency=medium

  [ Leo Iannacone ]
  * New upstream release.
  * Install package.json and index.js in nodejs/commander
    folder instead of commander.js
  * debian/control:
    + bump standards-version 3.9.5
    + set node-should as build-depends
    + do not depend on keypress, not required
    + added homogenius description for Node.js packages
    + added myself as Uploader
    + update Vcs-* fields, move project to pkg-javascript.
  * debian/rules:
    + enable tests
    + remove override_dh_auto_install, no longer needed
  * debian/patch/001_nodejs-shebangs.patch
    + test/run patch to use nodejs command instead of node
  * drop debian/lintian-overrides, not needed.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 09 May 2014 15:15:25 +0200
