=== debian/control ===
Source: node-commander
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
 Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8.0.0),
 dh-buildinfo,
 nodejs,
 node-should,
Standards-Version: 3.9.5
Homepage: https://github.com/visionmedia/commander.js
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-commander.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-commander.git

Package: node-commander
Architecture: all
Depends:
 ${misc:Depends},
 nodejs (>= 0.6.19~dfsg1-3~),
Description: Complete solution for Node.js command-line interfaces
 Commander is a light-weight, expressive, and powerful command-line framework
 for Node.js.
 .
 Inspired by Ruby's commander, this Node.js module provides command line
 option parsing, automated/customizable help texts, command line prompting
 password query, and many more features.
 .
 Node.js is an event-based server-side JavaScript engine.
