## node-commander 2.4.0

=== debian/changelog ===
node-commander (2.4.0-1) unstable; urgency=medium

  * Imported Upstream version 2.4.0
  * update Upstream-Contact to /issues url

 -- Leo Iannacone <l3on@ubuntu.com>  Mon, 20 Oct 2014 18:32:53 +0200

node-commander (2.3.0-1) unstable; urgency=medium

  * Imported Upstream version 2.3.0
  * Bump Standard-Version 3.9.6
  * Do not install packages.json as doc
  * Add autopkgtest suite

 -- Leo Iannacone <l3on@ubuntu.com>  Fri, 17 Oct 2014 13:22:50 +0200
