=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
  dh-buildinfo,
  nodejs,
  node-should,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/visionmedia/commander.js
+XS-Testsuite: autopkgtest
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-commander.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-commander.git
