## node-commander 2.12.2

=== debian/changelog ===
node-commander (2.12.2-1ubuntu2) bionic; urgency=medium

  * Relax all the things!

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 04 Apr 2018 15:37:47 +0000

node-commander (2.12.2-1ubuntu1) bionic; urgency=medium

  * Relax test timeouts

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 04 Apr 2018 13:21:53 +0000

node-commander (2.12.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.12.2
  * Drop installchangelog override

 -- Jérémy Lal <kapouer@melix.org>  Sat, 30 Dec 2017 00:18:38 +0100

node-commander (2.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #872282)
  * Update dependencies
  * Fix 1 lintian warning

 -- Paolo Greppi <paolo.greppi@libpf.com>  Tue, 31 Oct 2017 16:23:17 +0100

node-commander (2.9.0-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 2.9.0
  * Bump Standard-Version 4.1.1
  * Bump debhelper compat 9
  * Add build-dependency on node-graceful-readlink
  * Run supplied tests during build as well
  * Do not rename node to nodejs because of #862051

 -- Paolo Greppi <paolo.greppi@libpf.com>  Thu, 21 Sep 2017 08:39:30 +0200
