=== debian/control ===
Source: node-commander
Section: javascript
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , node-should (>= 8.4.0~)
 , node-sinon (>= 1.17.6)
 , nodejs (>= 6.11.2)
Standards-Version: 4.1.1
Homepage: https://github.com/tj/commander.js
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-commander.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-commander.git

Package: node-commander
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6.11.2)
Description: Complete solution for Node.js command-line interfaces
 Commander is a light-weight, expressive, and powerful command-line framework
 for Node.js.
 .
 Inspired by Ruby's commander, this Node.js module provides command line
 option parsing, automated/customizable help texts, command line prompting
 password query, and many more features.
 .
 Node.js is an event-based server-side JavaScript engine.
