=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,7 @@
 
 override_dh_auto_build:
 
-override_dh_installchangelogs:
-	dh_installchangelogs -k History.md
+TESTS = $(shell find test/test.*.js)
+
+override_dh_auto_test:
+	@./test/run $(TESTS)
