=== debian/tests/control ===
Tests: require
Depends: node-commander

Test-Command: make test
Depends: @, @builddeps@
