## node-commander 4.0.1

=== debian/changelog ===
node-commander (4.0.1-2) unstable; urgency=medium

  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Tue, 17 Dec 2019 22:19:58 +0100

node-commander (4.0.1-1) experimental; urgency=medium

  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 4.0.1
  * Remove useless patch
  * Disable upstream test (jest not packaged)

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 Nov 2019 07:10:35 +0100

node-commander (2.12.2-4) unstable; urgency=medium

  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:42:29 +0200

node-commander (2.12.2-3) unstable; urgency=medium

  * Ignore signal based tests (Closes: #922093)

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Feb 2019 22:25:03 +0100

node-commander (2.12.2-2) unstable; urgency=medium

  * Add upstream/metadata
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Update VCS fields to salsa
  * Fix d/copyright format url
  * Add myself to uploaders
  * Increase tests timeouts (Closes: #895317)
  * Switch tests to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Mon, 11 Feb 2019 07:25:48 +0100
