## node-commander 4.0.1+really2.20.0

=== debian/changelog ===
node-commander (4.0.1+really2.20.0-2) unstable; urgency=medium

  * Team upload
  * Ignore signal tests (fixes debci)

 -- Xavier Guimard <yadd@debian.org>  Sat, 28 Mar 2020 07:45:08 +0100

node-commander (4.0.1+really2.20.0-1) unstable; urgency=medium

  * Team upload
  * Downgrade version to 2.20.0 (Closes: #952335)
  * Declare compliance with policy 4.5.0
  * Remove myself from uploaders
  * Add patch for sinon ≥ 7
  * Restore test

 -- Xavier Guimard <yadd@debian.org>  Tue, 24 Mar 2020 14:57:51 +0100
