=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: node-commander
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Leo Iannacone <l3on@ubuntu.com>,
-           Xavier Guimard <yadd@debian.org>
+Uploaders: Leo Iannacone <l3on@ubuntu.com>
 Section: javascript
 Priority: optional
 Testsuite: autopkgtest-pkg-nodejs
@@ -11,7 +10,7 @@
                node-sinon,
                nodejs (>= 6.11.2),
                pkg-js-tools (>= 0.8.6)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-commander
 Vcs-Git: https://salsa.debian.org/js-team/node-commander.git
 Homepage: https://github.com/tj/commander.js
