## node-commander 4.1.1

=== debian/changelog ===
node-commander (4.1.1-3) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Submit, Security-Contact.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Remove useless build dependencies
  * Enable upstream test using jest

 -- Xavier Guimard <yadd@debian.org>  Sun, 15 Nov 2020 15:44:25 +0100

node-commander (4.1.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable
  * Add Breaks agains uglifyjs < 3.9.4-2~
  * Add "Multi-Arch: foreign"

 -- Xavier Guimard <yadd@debian.org>  Fri, 05 Jun 2020 15:42:42 +0200

node-commander (4.1.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version 4.1.1
  * Remove patches
  * Remove test (jest not available)

 -- Xavier Guimard <yadd@debian.org>  Tue, 19 May 2020 09:19:41 +0200
