=== debian/control ===
--- 
+++ 
@@ -4,12 +4,9 @@
 Section: javascript
 Priority: optional
 Testsuite: autopkgtest-pkg-nodejs
-Build-Depends: debhelper-compat (= 12),
-               dh-buildinfo,
-               node-should (>= 8.4.0~),
-               node-sinon,
-               nodejs (>= 6.11.2),
-               pkg-js-tools (>= 0.8.6)
+Build-Depends: debhelper-compat (= 13)
+ , jest <!nocheck>
+ , dh-sequence-nodejs
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-commander
 Vcs-Git: https://salsa.debian.org/js-team/node-commander.git
@@ -18,8 +15,10 @@
 
 Package: node-commander
 Architecture: all
-Depends: ${misc:Depends},
-         nodejs (>= 6.11.2)
+Depends: ${misc:Depends}
+ , nodejs (>= 6.11.2)
+Breaks: uglifyjs (<< 3.9.4-2~)
+Multi-Arch: foreign
 Description: Complete solution for Node.js command-line interfaces
  Commander is a light-weight, expressive, and powerful command-line framework
  for Node.js.
