## node-commander 6.2.1

=== debian/changelog ===
node-commander (6.2.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Thu, 24 Dec 2020 05:39:53 +0100

node-commander (6.2.1-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Set upstream metadata fields: Security-Contact.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.1
  * New upstream version 6.2.1

 -- Xavier Guimard <yadd@debian.org>  Thu, 17 Dec 2020 08:22:24 +0100
