=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
  , jest <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-commander
 Vcs-Git: https://salsa.debian.org/js-team/node-commander.git
 Homepage: https://github.com/tj/commander.js
