## node-commander 9.0.0

=== debian/changelog ===
node-commander (9.0.0-2) unstable; urgency=medium

  * Back to unstable

 -- Yadd <yadd@debian.org>  Thu, 24 Feb 2022 12:38:49 +0100

node-commander (9.0.0-1) experimental; urgency=medium

  * New upstream version 9.0.0
  * Unfuzz patches
  * Update copyright

 -- Yadd <yadd@debian.org>  Mon, 07 Feb 2022 08:40:00 +0100

node-commander (8.3.0-3) unstable; urgency=medium

  * Fix node-terser version in Breaks field

 -- Yadd <yadd@debian.org>  Sun, 06 Feb 2022 15:11:58 +0100

node-commander (8.3.0-2) unstable; urgency=medium

  * Indicated that commander 8 breaks:
    + yarnpkg < 1.22.10+~cs22.25.14-6~
    + cleancss < 5.2.2+~5.5.0~
    + node-terser < 4.1.2-8+
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sun, 06 Feb 2022 14:57:44 +0100

node-commander (8.3.0-1) experimental; urgency=medium

  * Team upload

  [ Yadd ]
  * Fix GitHub tags regex
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!

  [ Ayoyimika Ajibade ]
  * New upstream version 8.3.0
  * updated for clean build
  * update jest config transform option
  * fix tsconfig @types/jest error
  * Updated Standards-Version 4.5.1 => 4.6.0

  [ Yadd ]
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Add test dependency to ts-jest

 -- Ayoyimika Ajibade <ayoyimikaajibade@gmail.com>  Fri, 17 Dec 2021 14:55:13 +0100
