## node-commander 9.2.0

=== debian/changelog ===
node-commander (9.2.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Pirate Praveen <praveen@debian.org>  Thu, 12 May 2022 20:11:42 +0530

node-commander (9.2.0-1) unstable; urgency=medium

  * New upstream version 9.2.0
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Thu, 28 Apr 2022 08:40:19 +0200

node-commander (9.1.0-1) unstable; urgency=medium

  * New upstream version 9.1.0

 -- Yadd <yadd@debian.org>  Sun, 20 Mar 2022 15:53:52 +0100
