## node-commander 9.4.0

=== debian/changelog ===
node-commander (9.4.0-1) unstable; urgency=medium

  * New upstream version 9.4.0

 -- Yadd <yadd@debian.org>  Tue, 19 Jul 2022 16:54:46 +0200

node-commander (9.3.0-2) unstable; urgency=medium

  * Back to unstable

 -- Yadd <yadd@debian.org>  Sat, 02 Jul 2022 06:41:54 +0200

node-commander (9.3.0-1) experimental; urgency=medium

  * Declare compliance with policy 4.6.1
  * New upstream version 9.3.0

 -- Yadd <yadd@debian.org>  Fri, 01 Jul 2022 16:04:59 +0200
