## node-commander 9.4.1

=== debian/changelog ===
node-commander (9.4.1-1) unstable; urgency=medium

  * New upstream version 9.4.1

 -- Yadd <yadd@debian.org>  Wed, 05 Oct 2022 14:45:10 +0200
