## node-commander 11.1.0

=== debian/changelog ===
node-commander (11.1.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 11.1.0
  * Updated standard version to 4.6.2
  * Updated copyright entry
  * Removed patches that no longer apply to the new upstream version: not needed.

 -- Godwin Nweke <nwekegodwin65@gmail.com>  Fri, 17 Nov 2023 19:18:58 +0000
