=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , jest <!nocheck>
  , node-types-jest
  , ts-jest <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-commander
 Vcs-Git: https://salsa.debian.org/js-team/node-commander.git
 Homepage: https://github.com/tj/commander.js
