## node-commander 14.0.0

=== debian/changelog ===
node-commander (14.0.0-1) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * New upstream version 14.0.0

 -- Yadd <yadd@debian.org>  Thu, 14 Aug 2025 15:02:35 +0200
