=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-commander-$1/ \
https://github.com/visionmedia/commander.js/tags .*/archive/.*/v?([\d\.]+).tar.gz
